_meta:
  version: '1.0'
  entity_type: file
  uuid: d7da2657-fea5-4b75-94ae-7d45739d7b4f
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: profile_developer.png
  uri:
    -
      value: 'public://2024-09/profile_developer.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 105601
  status:
    -
      value: true
  created:
    -
      value: 1726911439
